> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.mangopay.com/api-reference/recipients/recipient-object/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.mangopay.com/_mcp/server. # The Recipient object ### Description A Recipient represents the beneficiary and the beneficiary account (typically a bank account) of a payout. The new set of Recipient endpoints replaces the legacy [Bank Account](/api-reference/bank-accounts/bank-account-object) endpoints, including bank account types. Each recipient can be used for one combination of a payout method and currency, which together determine the account details required. The Recipients feature also provides endpoints for you to: * Dynamically retrieve the schema of a Recipient * Validate a user's data in advance of registering the account Recipient registration for payouts also systematically requires SCA, thereby enabling the payout request benefit from an [SCA exemption](/guides/sca#exemptions-on-actions) as a trusted beneficiary. For more details, see the [Recipients](/guides/sca/recipients) guide. ### Attributes The Recipient object is returned by the [POST Create a Recipient](/api-reference/recipients/create-recipient) and [GET View a Recipient](/api-reference/recipients/view-recipient) endpoints. The [GET List recipients for a User](/api-reference/recipients/list-recipients-user) endpoint returns a condensed `RecipientListItem`. ### Schema (`RecipientResponse`) ```yaml components: schemas: Id: type: string description: >- Max length: 128 characters (see [data formats](/api-reference/overview/data-formats) for details) The unique identifier of the object. title: Id Status_Recipient_Response: type: string description: >- **Returned values:** `PENDING`, `CANCELED`, `ACTIVE`, `DEACTIVATED` The status of the recipient: - `PENDING` – For `PAYOUT` scope recipients, the user must complete SCA before the recipient can become `ACTIVE`. For `PAYIN` scope recipients, the recipient creation is in progress. - `CANCELED` – SCA was not successfully completed and the recipient creation request was canceled. To retry, create another recipient to retrieve another `PendingUserAction.RedirectUrl`. The `CANCELED` status does not apply if `RecipientScope` is `PAYIN`. - `ACTIVE` – Recipient creation was successful (including SCA if `RecipientScope` is `PAYOUT`) and the recipient is ready to be used for payouts. - `DEACTIVATED` – The recipient has been permanently deactivated and can no longer be used. title: Status_Recipient_Response CreationDate: type: integer description: Unix timestamp (UTC) of the date and time the object was created. title: CreationDate DisplayName_Recipient_Response: type: - string - 'null' description: >- Length: 1–50; cannot contain: `&,'/` (pattern:`^(?!.*[&,'/]).{1,50}$`) A user-friendly name to identify the account. This value cannot be changed once the recipient is created. title: DisplayName_Recipient_Response Currency_Recipient: type: string description: >- **Possible values:** `AED`, `AUD`, `CAD`, `CHF`, `CNH`, `CZK`, `DKK`, `EUR`, `GBP`, `HKD`, `HUF`, `ILS`, `JPY`, `MXN`, `NOK`, `NZD`, `PLN`, `RON`, `SAR`, `SEK`, `SGD`, `TRY`, `USD`, `ZAR` The currency of the recipient. title: Currency_Recipient Country_Recipient: type: string description: >- Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The destination country of the payout method. title: Country_Recipient RecipientScope_Recipient_Response: type: string description: >- **Returned values:** `PAYIN`, `PAYOUT` The scope of the recipient: - `PAYOUT` – Usable for payouts and in pay-in use cases. A `PAYOUT` recipient can only be created by a user with the `UserCategory` `OWNER` and requires SCA. - `PAYIN` - Not usable for payouts but only usable for pay-in use cases, such as direct debit and refunds using payouts. A `PAYIN` recipient can be created by a user with the `UserCategory` `PAYER` or `OWNER`, and does not require SCA. Both `PAYIN` and `PAYOUT` scopes can be created for either `InternationalBankTransfer` or `LocalBankTransfer`, and for either `IndividualRecipient` or `BusinessRecipient`, and for any `Currency`. title: RecipientScope_Recipient_Response Tag_Recipient: type: - string - 'null' description: >- Max. length: 255 (pattern: `^.{0,255}$`) Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. This value cannot be edited once created. title: Tag_Recipient ScaContext_Recipient_Response: type: string description: >- **Returned values:** `USER_PRESENT`, `USER_NOT_PRESENT` The SCA context provided in the create request. Returned in the create response and when viewing the recipient if a `ScaContext` value was sent when the recipient was registered. Omitted otherwise. title: ScaContext_Recipient_Response RecipientVerificationId: type: - string - 'null' description: >- The unique identifier of the VOP check. This value may be `null` if the check could not be performed. title: RecipientVerificationId RecipientVerificationCheck: type: - string - 'null' description: >- **Possible values:** `MATCH`, `CLOSE_MATCH`, `NO_MATCH`, `MATCH_NOT_POSSIBLE` The result of the VOP check: - `MATCH` – The account is valid and the account name matches the IBAN. - `CLOSE_MATCH` – The account is valid but the name doesn't match exactly. - `NO_MATCH` – This account likely belongs to a different owner. - `MATCH_NOT_POSSIBLE` – The check could not be completed. title: RecipientVerificationCheck RecipientVerificationMessage: type: - string - 'null' description: >- A human-readable message describing the result of the `RecipientVerificationCheck`: - If `MATCH`, then `Account name fully matches account identifier.` - If `CLOSE_MATCH`, then `Account name partially matches account identifier. Name returned by check: {Name}. Payment made to this account may not reach its intended counterparty.` - If `NO_MATCH`, then `Account name does not matches account identifier. Payment made to this account may not reach its intended counterparty.` - If `MATCH_NOT_POSSIBLE`, then `Account name does not matches account identifier. Payment made to this account may not reach its intended counterparty.` title: RecipientVerificationMessage RecipientVerificationPayeeSuggestedName: type: - string - 'null' description: >- The name returned by the check in case of a `CLOSE_MATCH` result, which can be used to re-register the Recipient. This property is not returned on the check performed on a Payout request, even if the result is `CLOSE_MATCH`. title: RecipientVerificationPayeeSuggestedName RecipientVerificationOfPayee: type: object properties: RecipientVerificationId: $ref: '#/components/schemas/RecipientVerificationId' RecipientVerificationCheck: $ref: '#/components/schemas/RecipientVerificationCheck' RecipientVerificationMessage: $ref: '#/components/schemas/RecipientVerificationMessage' RecipientVerificationPayeeSuggestedName: $ref: '#/components/schemas/RecipientVerificationPayeeSuggestedName' description: |- Information about the [Verification of Payee (VOP)](/guides/vop) check performed on the Recipient. Because VOP only applies to SEPA local schemes, this object is returned `null` if the Recipient's `Currency` is not `EUR` or its `PayoutMethodType` is not `LocalBankTransfer`. title: RecipientVerificationOfPayee Address_Recipient: type: object properties: AddressLine1: type: string description: >- Length: 1–255; cannot contain: `()/` (Pattern: `^(?!.*[()/]).{1,255}$`) The first line of the address. AddressLine2: type: - string - 'null' description: >- Length: 1–255; cannot contain: `()/` (Pattern: `^(?!.*[()/]).{1,255}$`) The second line of the address. Parameter only returned if sent. City: type: string description: >- Length: 1-80; cannot contain: `&,.:_'` (pattern: `^(?!.*[&,.:_]).{1,80}$`) The city of the address. Region: type: - string - 'null' description: >- Length: 1–10; cannot contain: `&,.:_'-/` (pattern: `^(?!.*[&,.:_/]).{1,50}$`) The region of the address. Parameter only returned if sent. PostalCode: type: string description: >- Length: 1–10; cannot contain: `()&,.:_'/` (pattern: `^(?!.*[()&,.:_'/]).{1,10}$`) The postal code of the address. Country: type: string description: >- Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The country of the address. description: Information about the address. title: Address_Recipient IndividualRecipient_Response: type: object properties: FirstName: type: string description: >- Length: 1–255; cannot contain: `()&,.:_/` (Pattern: `^(?!.*[()&,.:_/]).{1,255}$`) The first name of the individual account holder. LastName: type: string description: >- Length: 1–255; cannot contain: `()&,.:_/` (Pattern: `^(?!.*[()&,.:_/]).{1,255}$`) The last name of the individual account holder. Address: $ref: '#/components/schemas/Address_Recipient' description: The account holder if the `RecipientType` is `Individual`. title: IndividualRecipient_Response InternationalBankTransfer_Response: type: object properties: AccountNumber: type: string description: The account number of the account. BIC: type: string description: >- The BIC of the account. For IBAN countries, the returned `BIC` is generated from the IBAN. description: >- The account details if `PayoutMethodType` is `InternationalBankTransfer`. title: InternationalBankTransfer_Response PendingUserAction: type: object properties: RedirectUrl: type: string description: >- The URL to which to redirect the user to perform strong customer authentication (SCA) via a Mangopay-hosted webpage. This value is a variable and should not be hardcoded. The SCA session link expires 10 minutes after it's generated. **Caution:** Before redirecting the user on this URL, you must add the query parameter `ReturnUrl` with the percent-encoded URL to which you want the SCA session to return the user after authentication (whether successful or not). For more details, see [How to redirect a user for an SCA session](/guides/sca/session#how-to-redirect-a-user-for-sca). description: >- Object containing the `RedirectUrl` needed for SCA redirection if triggered by the API call (otherwise returned `null`). title: PendingUserAction CreateInternationalIndividualRecipientResponse: type: object properties: Id: $ref: '#/components/schemas/Id' Status: $ref: '#/components/schemas/Status_Recipient_Response' CreationDate: $ref: '#/components/schemas/CreationDate' DisplayName: $ref: '#/components/schemas/DisplayName_Recipient_Response' Currency: $ref: '#/components/schemas/Currency_Recipient' Country: $ref: '#/components/schemas/Country_Recipient' UserId: type: string description: The unique identifier of the user. RecipientScope: $ref: '#/components/schemas/RecipientScope_Recipient_Response' Tag: $ref: '#/components/schemas/Tag_Recipient' ScaContext: $ref: '#/components/schemas/ScaContext_Recipient_Response' RecipientVerificationOfPayee: oneOf: - $ref: '#/components/schemas/RecipientVerificationOfPayee' - type: 'null' description: >- Information about the [Verification of Payee (VOP)](/guides/vop) check performed on the Recipient. Because VOP only applies to SEPA local schemes, this object is returned `null` if the Recipient's `Currency` is not `EUR` or its `PayoutMethodType` is not `LocalBankTransfer`. PayoutMethodType: type: string description: >- **Returned values:** `InternationalBankTransfer` The payout method of the recipient: - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` via the [domestic payment rail](/guides/payouts#payout-rails) (e.g. `EUR` via a SEPA local scheme to a SEPA country, `GBP` via FPS to a `GB` account, `USD` via ACH to a `US` account, etc). Payouts in non-local currencies return an error. - `InternationalBankTransfer` – The account can receive both non-local currencies via SWIFT and also local currency via domestic rails. RecipientType: type: string description: >- **Returned values:** `Individual` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. IndividualRecipient: $ref: '#/components/schemas/IndividualRecipient_Response' InternationalBankTransfer: $ref: '#/components/schemas/InternationalBankTransfer_Response' PendingUserAction: oneOf: - $ref: '#/components/schemas/PendingUserAction' - type: 'null' description: >- SCA redirect information returned when registering an `OWNER` Recipient on creation. Returned `null` for `PAYIN`-scope recipients that don't trigger SCA. Omitted when viewing a recipient. description: >- Response body for a Recipient where `PayoutMethodType` is `InternationalBankTransfer` and `RecipientType` is `Individual`. title: CreateInternationalIndividualRecipientResponse BusinessRecipient_Response: type: object properties: BusinessName: type: string description: >- Length: 1–255; cannot contain: `(),.:/` (Pattern: `^(?!.*[(),.:/]).{1,255}$`) The name of the business account holder. Address: $ref: '#/components/schemas/Address_Recipient' description: The account holder if the `RecipientType` is `Business`. title: BusinessRecipient_Response CreateInternationalBusinessRecipientResponse: type: object properties: Id: $ref: '#/components/schemas/Id' Status: $ref: '#/components/schemas/Status_Recipient_Response' CreationDate: $ref: '#/components/schemas/CreationDate' DisplayName: $ref: '#/components/schemas/DisplayName_Recipient_Response' Currency: $ref: '#/components/schemas/Currency_Recipient' Country: $ref: '#/components/schemas/Country_Recipient' UserId: type: string description: The unique identifier of the user. RecipientScope: $ref: '#/components/schemas/RecipientScope_Recipient_Response' Tag: $ref: '#/components/schemas/Tag_Recipient' ScaContext: $ref: '#/components/schemas/ScaContext_Recipient_Response' RecipientVerificationOfPayee: oneOf: - $ref: '#/components/schemas/RecipientVerificationOfPayee' - type: 'null' description: >- Information about the [Verification of Payee (VOP)](/guides/vop) check performed on the Recipient. Because VOP only applies to SEPA local schemes, this object is returned `null` if the Recipient's `Currency` is not `EUR` or its `PayoutMethodType` is not `LocalBankTransfer`. PayoutMethodType: type: string description: >- **Returned values:** `InternationalBankTransfer` The payout method of the recipient: - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` via the [domestic payment rail](/guides/payouts#payout-rails) (e.g. `EUR` via a SEPA local scheme to a SEPA country, `GBP` via FPS to a `GB` account, `USD` via ACH to a `US` account, etc). Payouts in non-local currencies return an error. - `InternationalBankTransfer` – The account can receive both non-local currencies via SWIFT and also local currency via domestic rails. RecipientType: type: string description: >- **Returned values:** `Business` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. BusinessRecipient: $ref: '#/components/schemas/BusinessRecipient_Response' InternationalBankTransfer: $ref: '#/components/schemas/InternationalBankTransfer_Response' PendingUserAction: oneOf: - $ref: '#/components/schemas/PendingUserAction' - type: 'null' description: >- SCA redirect information returned when registering an `OWNER` Recipient on creation. Returned `null` for `PAYIN`-scope recipients that don't trigger SCA. Omitted when viewing a recipient. description: |- Response body for a Recipient where `PayoutMethodType` is `InternationalBankTransfer` and `RecipientType` is `Business`. title: CreateInternationalBusinessRecipientResponse LocalBankTransfer_AUD: type: object properties: BSB: type: string description: >- Format: 6 digits, optionally with a hyphen after the first 3 (pattern: `^\d{3}-?\d{3}$`). The BSB (Bank State Branch) number of the Australian account. AccountNumber: type: string description: |- Format: 5–10 numeric digits (pattern: `^\d{5,10}$`). The account number of the Australian account. description: Local bank transfer details for `Currency` value `AUD`. title: LocalBankTransfer_AUD LocalBankTransfer_CAD: type: object properties: AccountNumber: type: string description: |- Format: 7–35 digits (pattern: `^\d{7,35}$`). The account number of the Canadian account. InstitutionNumber: type: string description: |- Format: 3 digits (pattern: `^\d{3}$`). The institution number of the Canadian account. BranchCode: type: string description: |- Format: 5 digits (pattern: `^\d{5}$`). The branch code of the Canadian account. BankName: type: string description: |- Length: 1–50. The bank name of the Canadian account. description: Local bank transfer details for `Currency` value `CAD`. title: LocalBankTransfer_CAD LocalBankTransfer_IBAN: type: object properties: IBAN: type: string description: >- Format: A valid IBAN (pattern: `^[a-zA-Z]{2}\d{2}\s*(\w{4}\s*){2,7}\w{1,4}\s*$`). The IBAN of the account. BIC: type: string description: >- The BIC of the account. For IBAN countries, the returned `BIC` is generated from the IBAN. description: >- Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). title: LocalBankTransfer_IBAN LocalBankTransfer_GBP: type: object properties: AccountNumber: type: string description: |- Format: 8 digits (pattern: `^\d{8}$`). The account number of the UK account. SortCode: type: string description: |- Format: 6 digits (pattern: `^\d{6}$`). The sort code of the UK account. description: Local bank transfer details for `Currency` value `GBP`. title: LocalBankTransfer_GBP LocalBankTransfer_HKD: type: object properties: BankCode: type: string description: |- Format: exactly 3 characters (pattern: `^.{3}$`). The bank code of the Hong Kong account. BranchCode: type: string description: |- Format: exactly 3 characters (pattern: `^.{3}$`). The branch code of the Hong Kong account. AccountNumber: type: string description: |- Format: 6–9 numeric digits (pattern: `^\d{6,9}$`). The account number of the Hong Kong account. BIC: type: string description: |- Format: 8 or 11 alphanumeric characters. The BIC of the Hong Kong account. description: Local bank transfer details for `Currency` value `HKD`. title: LocalBankTransfer_HKD LocalBankTransfer_MXN: type: object properties: Clabe: type: string description: |- Format: exactly 18 numeric digits (pattern: `^\d{18}$`). The CLABE (Clave Bancaria Estandarizada) of the Mexican account. BIC: type: string description: |- Format: 8 or 11 alphanumeric characters. The BIC of the Mexican account. description: Local bank transfer details for `Currency` value `MXN`. title: LocalBankTransfer_MXN LocalBankTransfer_SGD: type: object properties: BankCode: type: string description: |- Format: 3–4 numeric digits (pattern: `^\d{3,4}$`). The bank code of the Singaporean account. AccountNumber: type: string description: >- Format: 6–34 alphanumeric characters (pattern: `^[0-9a-zA-Z]{6,34}$`). The account number of the Singaporean account. BIC: type: string description: |- Format: 8 or 11 alphanumeric characters. The BIC of the Singaporean account. description: Local bank transfer details for `Currency` value `SGD`. title: LocalBankTransfer_SGD LocalBankTransfer_TRY: type: object properties: IBAN: type: string description: >- Format: 26 alphanumeric characters, starting with `TR` (pattern: `^TR[a-zA-Z0-9]{24}$`). The IBAN of the Turkish account. BeneficiaryIdentificationValue: type: string description: >- Format: 10–11 alphanumeric characters (pattern: `^[a-zA-Z0-9]{10,11}$`). Optional if the Recipient's `RecipientType` is `Individual`; required if `Business`. The Turkish national identification number (for an individual beneficiary) or tax identification number (for a business beneficiary). description: Local bank transfer details for `Currency` value `TRY`. title: LocalBankTransfer_TRY LocalBankTransfer_USD: type: object properties: AccountNumber: type: string description: >- Format: 8–12 alphanumeric characters (pattern: `^[0-9a-zA-Z]{8,12}$`). The account number of the US account. ABA: type: string description: |- Format: 9 digits (pattern: `^\d{9}$`). The ABA routing number of the US account. FFC: type: string description: >- Format: 8-12 digits then `FFC` then a space then a string of characters up to 140 total length (pattern: `^(?=.{0,140}$)[0-9]{8,12}/FFC [0-9a-zA-Z/\-?:().,'+ ]+$`). FFC transfer information for the US account. description: Local bank transfer details for `Currency` value `USD`. title: LocalBankTransfer_USD LocalBankTransferDetails: type: object properties: AUD: $ref: '#/components/schemas/LocalBankTransfer_AUD' CAD: $ref: '#/components/schemas/LocalBankTransfer_CAD' CHF: $ref: '#/components/schemas/LocalBankTransfer_IBAN' CZK: $ref: '#/components/schemas/LocalBankTransfer_IBAN' DKK: $ref: '#/components/schemas/LocalBankTransfer_IBAN' EUR: $ref: '#/components/schemas/LocalBankTransfer_IBAN' GBP: $ref: '#/components/schemas/LocalBankTransfer_GBP' HKD: $ref: '#/components/schemas/LocalBankTransfer_HKD' HUF: $ref: '#/components/schemas/LocalBankTransfer_IBAN' MXN: $ref: '#/components/schemas/LocalBankTransfer_MXN' NOK: $ref: '#/components/schemas/LocalBankTransfer_IBAN' PLN: $ref: '#/components/schemas/LocalBankTransfer_IBAN' RON: $ref: '#/components/schemas/LocalBankTransfer_IBAN' SEK: $ref: '#/components/schemas/LocalBankTransfer_IBAN' SGD: $ref: '#/components/schemas/LocalBankTransfer_SGD' TRY: $ref: '#/components/schemas/LocalBankTransfer_TRY' USD: $ref: '#/components/schemas/LocalBankTransfer_USD' description: >- The account details if `PayoutMethodType` is `LocalBankTransfer`, depending on the `Currency`. One of: title: LocalBankTransferDetails CreateLocalIndividualRecipientResponse: type: object properties: Id: $ref: '#/components/schemas/Id' Status: $ref: '#/components/schemas/Status_Recipient_Response' CreationDate: $ref: '#/components/schemas/CreationDate' DisplayName: $ref: '#/components/schemas/DisplayName_Recipient_Response' Currency: $ref: '#/components/schemas/Currency_Recipient' Country: $ref: '#/components/schemas/Country_Recipient' UserId: type: string description: The unique identifier of the user. RecipientScope: $ref: '#/components/schemas/RecipientScope_Recipient_Response' Tag: $ref: '#/components/schemas/Tag_Recipient' ScaContext: $ref: '#/components/schemas/ScaContext_Recipient_Response' RecipientVerificationOfPayee: oneOf: - $ref: '#/components/schemas/RecipientVerificationOfPayee' - type: 'null' description: >- Information about the [Verification of Payee (VOP)](/guides/vop) check performed on the Recipient. Because VOP only applies to SEPA local schemes, this object is returned `null` if the Recipient's `Currency` is not `EUR` or its `PayoutMethodType` is not `LocalBankTransfer`. PayoutMethodType: type: string description: >- **Returned values:** `LocalBankTransfer` The payout method of the recipient: - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` via the [domestic payment rail](/guides/payouts#payout-rails) (e.g. `EUR` via a SEPA local scheme to a SEPA country, `GBP` via FPS to a `GB` account, `USD` via ACH to a `US` account, etc). Payouts in non-local currencies return an error. - `InternationalBankTransfer` – The account can receive both non-local currencies via SWIFT and also local currency via domestic rails. RecipientType: type: string description: >- **Returned values:** `Individual` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. IndividualRecipient: $ref: '#/components/schemas/IndividualRecipient_Response' LocalBankTransfer: $ref: '#/components/schemas/LocalBankTransferDetails' PendingUserAction: oneOf: - $ref: '#/components/schemas/PendingUserAction' - type: 'null' description: >- SCA redirect information returned when registering an `OWNER` Recipient on creation. Returned `null` for `PAYIN`-scope recipients that don't trigger SCA. Omitted when viewing a recipient. description: >- Response body for a Recipient where `PayoutMethodType` is `LocalBankTransfer` and `RecipientType` is `Individual`. title: CreateLocalIndividualRecipientResponse CreateLocalBusinessRecipientResponse: type: object properties: Id: $ref: '#/components/schemas/Id' Status: $ref: '#/components/schemas/Status_Recipient_Response' CreationDate: $ref: '#/components/schemas/CreationDate' DisplayName: $ref: '#/components/schemas/DisplayName_Recipient_Response' Currency: $ref: '#/components/schemas/Currency_Recipient' Country: $ref: '#/components/schemas/Country_Recipient' UserId: type: string description: The unique identifier of the user. RecipientScope: $ref: '#/components/schemas/RecipientScope_Recipient_Response' Tag: $ref: '#/components/schemas/Tag_Recipient' ScaContext: $ref: '#/components/schemas/ScaContext_Recipient_Response' RecipientVerificationOfPayee: oneOf: - $ref: '#/components/schemas/RecipientVerificationOfPayee' - type: 'null' description: >- Information about the [Verification of Payee (VOP)](/guides/vop) check performed on the Recipient. Because VOP only applies to SEPA local schemes, this object is returned `null` if the Recipient's `Currency` is not `EUR` or its `PayoutMethodType` is not `LocalBankTransfer`. PayoutMethodType: type: string description: >- **Returned values:** `LocalBankTransfer` The payout method of the recipient: - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` via the [domestic payment rail](/guides/payouts#payout-rails) (e.g. `EUR` via a SEPA local scheme to a SEPA country, `GBP` via FPS to a `GB` account, `USD` via ACH to a `US` account, etc). Payouts in non-local currencies return an error. - `InternationalBankTransfer` – The account can receive both non-local currencies via SWIFT and also local currency via domestic rails. RecipientType: type: string description: >- **Returned values:** `Business` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. BusinessRecipient: $ref: '#/components/schemas/BusinessRecipient_Response' LocalBankTransfer: $ref: '#/components/schemas/LocalBankTransferDetails' PendingUserAction: oneOf: - $ref: '#/components/schemas/PendingUserAction' - type: 'null' description: >- SCA redirect information returned when registering an `OWNER` Recipient on creation. Returned `null` for `PAYIN`-scope recipients that don't trigger SCA. Omitted when viewing a recipient. description: >- Response body for a Recipient where `PayoutMethodType` is `LocalBankTransfer` and `RecipientType` is `Business`. title: CreateLocalBusinessRecipientResponse RecipientResponse: oneOf: - $ref: '#/components/schemas/CreateInternationalIndividualRecipientResponse' - $ref: '#/components/schemas/CreateInternationalBusinessRecipientResponse' - $ref: '#/components/schemas/CreateLocalIndividualRecipientResponse' - $ref: '#/components/schemas/CreateLocalBusinessRecipientResponse' title: RecipientResponse ``` ## Related resources #### [Guide](/guides/sca/recipients) Read about how the Recipients feature works #### [Guide](/guides/sca) Read more about SCA